Quikrbox User app - Bug #7325

Still receiving OTP in app. It should come through mobile application
08/24/2023 05:05 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Also OTP should get entered automatically but screen should not. User must be able to submit it by manually clicking on the button.
If client hasn't suggested to do so. | think there is design difference of OTP screen too. It must match to the design exactly or similarly
if possible but not differently. To share with me the idea of how it looks please share its screenshot.

History

#1 - 08/24/2023 10:48 PM - Himanshu khare

- Status changed from New to Feedback

Working on it not completed

#2 - 08/31/2023 10:29 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/20/2023 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
